﻿html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: Georgia, sans-serif;
  font-size:14px;
}
img#bg {
  position:fixed;
  top:0;
  left:0;
} 
img#loadingIcon
{
    border: 0 none;
    display: block;
    margin: 0 auto;
    position: relative;
      padding: 16px;
}
#container{
	background:url('container_bck.png') repeat scroll;
	position:relative;
	width:1000px;
	margin:0 auto auto;
	overflow:hidden;
}
.logo img{
	width:250px;
	margin: 0 auto;
	position:relative;
	border:0 none;
	display:block;
}
#menuContainer {
	overflow:hidden;
}		
.menu a {
	float:left;
	color:black;
	width:250px;
	text-align:center;
	text-decoration:none;
	border-top:thin gray dashed;
	border-bottom:thin gray dashed;
}
.menu a:hover{
	background-color:#464441;
	color:white;
}
#content
{
    overflow: hidden;
	border-bottom:thin gray dashed;
	margin:10px 20px 10px 20px;
	padding-bottom:10px;
}
#footer {
	width:100%;
	color:black;
}

#footer p{
	text-align:center;
}

#footer_wrapper{
	overflow:hidden;
	max-height:100px;
}
#left_wrapper {
  width: 50%;
  margin-right: -150px;
  float: left;
  position: relative;
  z-index: 0;
}

#middle_wrapper {
  width: 300px;
  margin-right: -150px;
  float: left;
  position: relative;
  z-index: 2;
}

#right_wrapper {
  width: 49.9%;
  float: left;
  position: relative;
  z-index: 1;
}

#leftcol{
	float:left;
	margin:0px 15px 0 5px;
	width:300px;
	height:110px;
}

#leftcol ul li{
	list-style:none outside none;
	padding-bottom:5px;
}

#leftcol .links{
	border:0 none;	
	line-height:45px;
}	

#leftcol .icon{
	float:left;
	margin:4px;
	clear:left;
}

#leftcol a img{
	border:0 none;
	display:inline-block;
}

#rightcol{
	float:right;
	width:300px;
	text-align:center;
}

#midcol{
	float:left;
	width: 300px;
	overflow:hidden;
}
 a, a:visited{
	color:black;
	text-decoration:none;
}
a:hover {
    color: white;
    text-decoration: none;
}
#copyright{
	text-align:center;
	font-size:10px;
}
